<TeamInfo>
    <TeamInfo name="Canada" 
		imageAsset="flags\can\1.png" 
		altAsset="flags\can\2.png"
		/>
	<TeamInfo name="America" 
		imageAsset="flags\usa\1.png" 
		altAsset="flags\usa\2.png"
		/>
	<TeamInfo name="China" 
		imageAsset="flags\prc\1.png" 
		altAsset="flags\prc\2.png"
		/>
	<TeamInfo name="England" 
		imageAsset="flags\uk\1.png" 
		altAsset="flags\uk\2.png"
		/>
	<TeamInfo name="France" 
		imageAsset="flags\fr\1.png" 
		altAsset="flags\fr\2.png"
		/>
	<TeamInfo name="Germany" 
		imageAsset="flags\ger\1.png" 
		altAsset="flags\ger\2.png"
		/>
	<TeamInfo name="Russia" 
		imageAsset="flags\ru\1.png" 
		altAsset="flags\ru\2.png"
		/>
	<TeamInfo name="India" 
		imageAsset="flags\in\1.png" 
		altAsset="flags\in\2.png"
		/>
	<TeamInfo name="Japan" 
		imageAsset="flags\jp\1.png" 
		altAsset="flags\jp\2.png"
		/>
	<TeamInfo name="South Korea" 
		imageAsset="flags\kr\1.png" 
		altAsset="flags\kr\2.png"
		/>
	<TeamInfo name="Indonesia" 
		imageAsset="flags\id\1.png" 
		altAsset="flags\id\2.png"
		/>
</TeamInfo>